For the complete documentation index, see llms.txt. This page is also available as Markdown.

/api/adtool/category

post

Add new adtool type category

Authorizations
api-keystringRequired
api-usernamestringRequired
Query parameters
namestringRequired
descriptionstringOptional
Responses
200

success

successbooleanOptionalExample: true
post
/api/adtool/category
PHP (cURL)
200

success

delete

Delete adtool type category

Authorizations
api-keystringRequired
api-usernamestringRequired
Query parameters
adtool_category_idintegerRequired
Responses
200

success

successbooleanOptionalExample: true
delete
/api/adtool/category
PHP (cURL)
200

success

patch

Edit adtool type category

Authorizations
api-keystringRequired
api-usernamestringRequired
Query parameters
adtool_category_idintegerRequired
namestringOptional
descriptionstringOptional
deletedstringOptional
Responses
200

success

successbooleanOptionalExample: true
patch
/api/adtool/category
PHP (cURL)
200

success

Last updated

Was this helpful?